{
  "name": "electron-native-typescript",
  "version": "1.0.0",
  "description": "A minimal Electron application with a typescript native sample module",
  "author": "Ruj89",
  "license": "MIT",
  "private": true,
  "main": "dist/main.js",
  "scripts": {
    "postinstall": "./node_modules/.bin/electron-rebuild",
    "build": "webpack",
    "start": "electron ."
  },
  "dependencies": {
    "native_module": "file:../native_module"
  },
  "devDependencies": {
    "@types/node": "^9.6.1",
    "electron": "~1.8.8",
    "electron-rebuild": "^1.6.0",
    "ts-loader": "^4.1.0",
    "typescript": "^2.5.3",
    "webpack": "^4.4.1",
    "webpack-cli": "^2.0.13"
  }
}
